[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockManager.PaintSite

Handles special painting of the docksite.

## Declaration

Source position: controls.pp line 515

`public procedure TDockManager.PaintSite(`
`DC: HDC`
`); virtual;`

## Description

While the docked controls paint themselves. eventual dockheaders and other decoration have to be painted by the DockManager.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.